Bug 72741 - documentation and package format inconsistensy. abaout license file
documentation and package format inconsistensy. abaout license file
Status: CLOSED WONTFIX
Product: eCos
Classification: Retired
Component: ConfigTool (Show other bugs)
1.5.5
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bart Veer
eCos bugs internal list
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-27 03:27 EDT by Martin Hansen
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 12:17:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Hansen 2002-08-27 03:27:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
The docomentation (http://sources.redhat.com/ecos/docs-
latest/cdl/package.distrib.html) states that the pkadd.txt license file is 
optional. But if i leave it out. The "add package" operations fails, with an 
error stating that it can not find the pkadd.txt c:\ecos (the path to the 
repository).


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.make a package folowing the steps in http://sources.redhat.com/ecos/docs-
latest/cdl/package.distrib.html "Making a package distibution", but do not 
include the pkgadd.txt file.

2.try to add the pakage.

	

Actual Results:  An error dialog stating that, the the pkgadd.txt file cannot 
be found

Expected Results:  The pakage should be addedd without a license

Additional info:

The version of the configtool is 2.11 ( I could not choose ths in the form)
Comment 1 Alex Schuilenburg 2003-06-20 12:17:19 EDT
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=72741

Note You need to log in before you can comment on or make changes to this bug.